Skip to Content

Is this build variant sufficient in NWDI track ( 74 track in NWDI 7.01)

Hi,

Is this build variant sufficient in NWDI track ( 74 track in NWDI 7.01)  for NW74 code to run on NWDI7.01 ; or we have to actually install a JRE1.6 somehwere in NWDI / NWDI’s CBS ?



Please suggest.

Regards,

Samir

SDNIssue2.PNG (14.9 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Oct 16, 2015 at 10:46 AM

    Hi,

    I think this setting is not correct, since the exact path of the JDK (not JRE) has to be specified in the CBS settings at the end, not here on the build variants.

    Please take a look at this discussion here:

    Best Regards,

    Ervin

    Add comment
    10|10000 characters needed characters exceeded

  • Oct 16, 2015 at 04:50 PM

    you need the jdk1.6 on nwdi server.

    Add comment
    10|10000 characters needed characters exceeded